<!DOCTYPE html>
<html>
<head>

	<meta charset="UTF-8">
	<title>ユーザ新規登録</title>


</head>
	<body>
		<header style="background-color:gray">
		<div style="text-align:right">
			<font color="white">ユーザ名 &nbsp; さん </font>&nbsp;&nbsp; <a href=><font color="red"><u>ログアウト&nbsp;&nbsp;</u></font></a>
		</div>
		</header><br>
			<div style="text-align:center">
				<h1><b>ユーザ新規登録</b></h1>
		<br>

					<h2><font size="4">ログインID &nbsp;&nbsp; <input type="text" style="width:200px;"></font></h2>
					<h2><font size="4">パスワード &nbsp;&nbsp; <input type="password" style="width:200px;"></font></h2>
					<h2><font size="4">パスワード(確認) &nbsp;&nbsp; <input type="password" style="width:200px;"></font></h2>
					<h2><font size="4">ユーザ名 &nbsp;&nbsp; <input type="text" style="width:200px;"></font></h2>
					<h2><font size="4">生年月日 &nbsp;&nbsp; <input type="text" style="width:200px;"></font></h2>
		<br>
						<h3><font size="3"><input type="submit" value="    登録    "></font></h3>


		<br>

				&nbsp;&nbsp;&nbsp;&nbsp;<a href=><ins><font size="3">戻る</font></ins></a>
			</div>










	</body>

</html>